﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.16
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AirLab", "AirLab\AirLab.csproj", "{6E827EA7-1561-4990-999A-A7FC8A032E4E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AirLabTestCases", "AirLabTestCases\AirLabTestCases.csproj", "{8ACB800D-1BBA-43DD-8527-1CD13F65AE98}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6E827EA7-1561-4990-999A-A7FC8A032E4E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E827EA7-1561-4990-999A-A7FC8A032E4E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E827EA7-1561-4990-999A-A7FC8A032E4E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E827EA7-1561-4990-999A-A7FC8A032E4E}.Release|Any CPU.Build.0 = Release|Any CPU
		{8ACB800D-1BBA-43DD-8527-1CD13F65AE98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8ACB800D-1BBA-43DD-8527-1CD13F65AE98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8ACB800D-1BBA-43DD-8527-1CD13F65AE98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8ACB800D-1BBA-43DD-8527-1CD13F65AE98}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {81E2B862-810B-4C1C-A7E4-C9BB6F63F995}
	EndGlobalSection
EndGlobal
